body {color:#000000; 
	font-family: verdana; font-size:13px; font-size:13px;
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/bg2.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-color:#B9EFCF;
}
	
td {font-size:13px;}

a {
	color:#003333;
	text-decoration:none;
}

a:visited {
	color:#003300;
	text-decoration:none;
}

a:hover {text-decoration:underline;}

input,select,textarea {
	border:1px solid #006600; color:#000000;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10pt;
	margin-left:2;
	vertical-align:middle;
	background-color:#FFFFFF;
}



table { 
	width:100%;
	font-family: verdana, helvetica, sans-serif;
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans1.png);
}

.title {width:200px; padding:1px; border:1px solid #003300; font-weight:bold;}

.contents {padding:1px; border:1px solid #003300;}

.info {width:25%; padding:1px; border:1px solid #003300; font-size:10px; background-color:#FFFFFF;}
